Jump to content


madpro

SQL error during pre-reqs

Recommended Posts

Hi there

 

I have an issue installing SP1 update

 

During the prerequisite check i get an SQL server version failed

 

Configuration Manager sites require a supported SQL Server version with required hotfixes for site database operations to succeed. Before Setup can continue, you must install a supported version of SQL Server on the specified site database server. For more information, see http://go.microsoft.com/fwlink/p/?LinkID=232936.

 

I installed SCCM 2012 and SQL from the guides on here, so am a little confused

 

The only thing I can think is I've installed the wrong SQL update

 

I have the below version

 

Microsoft SQL Server 2008 R2 (SP1) - 10.50.2796.0 (X64) Dec 9 2011 11:27:20 Copyright © Microsoft Corporation Enterprise Edition (64-bit) on Windows NT 6.1 <X64> (Build 7601: Service Pack 1) (Hypervisor)

 

any help would be appreciated

Share this post


Link to post
Share on other sites

Newbie,

the SQL Version installed on your computer is SQL 2008 R2 SP1 CU 4 , and ConfigMgr Requires SQL 2008 R2 SP1 minumum CU6

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...